<template>
  <q-card>
    <q-card-section>
      <div class="text-h5 text-bold text-center q-mb-lg">THÔNG TIN THANH TOÁN</div>
      <div class="payment-text">Quý Thành Viên vui lòng thanh toán đơn hàng bằng chuyển khoản</div>
      <div class="payment-text">
        Chủ TK:
        <strong>CÔNG TY CỔ PHẦN VIET DISTRIBUTION</strong>
      </div>
      <div class="payment-text">Số tài khoản: 0181 0036 56051 tại Vietcombank CN Nam Sài Gòn</div>
    </q-card-section>
  </q-card>
</template>

<script>
export default {
  meta() {
    return {
      title: 'Thông tin thanh toán - Viet Distribution'
    };
  }
};
</script>

<style lang="scss" scoped>
.payment-text {
  font-size: 1.3rem;
  margin-top: 10px;
}
</style>
